PUC(4)

NAME
puc - PCI “Universal” Communications driver

SYNOPSIS
device pci
device puc
device uart
device ppc

DESCRIPTION
This driver acts as a shim to connect PCI serial and parallel ports to the uart(4) and ppc(4) driver.

The list of supported devices is in sys/dev/puc/pucdata.c. Support for new cards should be added there.

SEE ALSO
ppc(4), uart(4)

HISTORY
This driver took the idea from the NetBSD puc(4) driver.